.radian svg {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Trying to get SVG to act like a greedy block in all browsers */
  display: block;
  width:100%;
  height:100%;
}

.radian svg .no-data text { font-size: 24px; font-weight: bold; }

.radian .background {
  fill: white;
  fill-opacity: 0;
}

div.radian { position: relative; }
div.radian div.radian { position: absolute; }
div.radian-ui {
    background-color: transparent;
    position: absolute;
    top: 0px;
    left: 0px; }
div.radian-axis-switch { position: absolute; white-space: nowrap; }
div.radian-stroke-switch { position: absolute; white-space: nowrap; }
div.radian-histogram-switch { position: absolute; white-space: nowrap; }
div.radian-legend { position: absolute; white-space: nowrap; }

.radian .axis path {
  fill: none;
  stroke: #000;
  stroke-opacity: .75;
  shape-rendering: crispEdges;
}

.radian .axis line {
  fill: none;
  stroke: #000;
  stroke-opacity: .25;
  shape-rendering: crispEdges;
}

.radian .axis path.domain { stroke-opacity: .75; }
.radian .axis line.zero { stroke-opacity: .75; }

.radian .axis .axisMaxMin text { font-weight: bold; }

.radian .brush .extent {
  stroke: #fff;
  fill-opacity: .125;
  shape-rendering: crispEdges;
}

.tab-content.radian-tabs { overflow: visible; }


/* ---- From Bootstrap ---- */

.nav{margin-left:0;margin-bottom:20px;list-style:none;}
.nav>li>a{display:block;}
.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:#ecf0f1;-webkit-transition:background-color ease 0.5s;-moz-transition:background-color ease 0.5s;-o-transition:background-color ease 0.5s;transition:background-color ease 0.5s;}
.nav-tabs{*zoom:1;}
.nav-tabs:before,.nav-tabs:after{display:table;content:"";line-height:0;}
.nav-tabs:after{clear:both;}
.nav-tabs>li{float:left;}
.nav-tabs>li>a{padding-right:12px;padding-left:12px;margin-right:2px;line-height:14px;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{padding-top:8px;padding-bottom:8px;line-height:20px;border:1px solid transparent;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{border-color:#ecf0f1 #ecf0f1 #dddddd;}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{color:#7f8c8d;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;}
.tabbable{*zoom:1;}.tabbable:before,.tabbable:after{display:table;content:"";line-height:0;}
.tabbable:after{clear:both;}
.tab-content{overflow:auto;}
.tab-content>.tab-pane{display:none;}
.tab-content>.active{display:block;}
